<!DOCTYPE html>
<html lang="pt-br">
    <head> 
        <title> Desafio do Instagram </title>
        <meta charset="utf-8"/> 
        <style>
            body{
                background: #c7c7c7;
                font-family: garamond; 
            }
            img{
                border-radius: 50%;
                width: 300px;
                height: 300px;
                border: 10px solid #203010
            }   

        </style>
    </head>
    <body>
        <center><h1> Venha conhecer meu Instagram </h1></center>
        <center>  <a href = "https://www.instagram.com/_vinisouza06/" target="blank" title="instagram do vinicin" </a>
            <img src="Meu projeto.png"> </center>
    </body>